Home Forums GENERAL Optisystem Version 14-13 Compatibility Reply To: Optisystem Version 14-13 Compatibility

#40744
Fady
Participant

Hi Tony,

Optisystem is not backward compatible. Older versions will not open new osd files

Categories